@charset "gb2312";

/*CSS 默锟斤拷值*/
*html{background-image:url(about:blank);background-attachment:fixed;}
html{}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td,iframe{margin:0;padding:0; font-family:}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img,iframe,input{border:0;}
address,caption,cite,code,dfn,em,strong,th,var{ font-style:normal;font-weight:normal;}
li{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight: bold; color:#2c3e50;}
q:before,q:after{content:'';}
abbr,acronym {border:0;font-variant:normal;}
sup {vertical-align:text-top;}
sub {vertical-align:text-bottom;}
input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}
legend{color:#000;}

table {font-size:inherit;font:100%;}
pre,code,kbd,samp,tt{font-family:monospace;line-height:100%;}
a, button { cursor:pointer}

/*defined*/
body {overflow: scroll; font-size:16px; height:100%; color: #000000; background:#FFF; font-family:"Microsoft Yahei";}
/* h1, h2, h3, h4, h5, h6, p, span, a{ line-height:1.2em; font-size:100%;font-family:"Microsoft Yahei";} */

strong { font-weight:bold;}
a { color: #333;text-decoration: none;}
a:hover{text-decoration: none;}
a:hover { text-decoration:none;} 
.cl:after{ content:".";display:block;height:0;clear:both;visibility:hidden;}
.cl{ zoom:1;}
.r { float:right}
.l { float:left} 
.pt20{ padding-top:20px;}
.w1200{ width:1180px;height:537px;margin:0 auto;background: url(../images/index_05.jpg) no-repeat left center;position: relative;}
/*one stare*/
.title{ text-align:center; padding:50px 0 15px 0;/* border-bottom:1px dashed #e0e0e0;*/}
.title h1{ font-size:40px;}
.title h1 span{ color:#1dd2af;}
.title p{ font:20px/46px "Microsoft YaHei"; color:#2c3e50;}
.title p b{color:#1dd2af;}
.important{ }
.important li{ float:left; margin-right:33px;position: absolute;}

.important li a{ display:block;width:84px; height:103px; display:block; }
.important li:hover a{ }
.important li span{ width:84px; height:84px; display:block;background: url(../images/tab1.png) no-repeat top center;}
.important li.rcsp_1 a,.important li.rcsp_1 a:hover{
	
	background: url(../images/tab1.png) no-repeat center top;
}
.important li.rcsp_2 a,.important li.rcsp_2 a:hover{
	background: url(../images/tab2.png) no-repeat center top;
}
.important li.rcsp_3 a,.important li.rcsp_3 a:hover{
	background: url(../images/tab1.png) no-repeat center top;
}
.important li.rcsp_4 a,.important li.rcsp_4 a:hover{
	background: url(../images/tab3.png) no-repeat center top;
}
.important li.rcsp_5 a,.important li.rcsp_5 a:hover{
	background: url(../images/tab2.png) no-repeat center top;
}
.important li.rcsp_6 a,.important li.rcsp_6 a:hover{
	background: url(../images/tab3.png) no-repeat center top;
}
.important li.rcsp_7 a,.important li.rcsp_7 a:hover{
	background: url(../images/tab1.png) no-repeat center top;
}

.important li.rcsp_1{
	left: 0px;
	top:145px;
}
.important li.rcsp_2{
	left: 167px;
	top:76px;
}
.important li.rcsp_3{
	left: 335px;
	top:145px;
}
.important li.rcsp_4{
	left: 504px;
	top:117px;
}
.important li.rcsp_5{
	left: 672px;
	top:75px;
}
.important li.rcsp_6{
	left:840px;
	top:145px;
}
.important li.rcsp_7{
	left:1008px;
	top:118px;
}
.important .rcsp_1 span{ background:url("../images/icon1.png") no-repeat bottom center;}
.important .rcsp_2 span{ background:url("../images/icon2.png") no-repeat bottom center;}
.important .rcsp_3 span{ background:url("../images/icon3.png") no-repeat bottom center;}
.important .rcsp_4 span{ background:url("../images/icon4.png") no-repeat bottom center;}
.important .rcsp_5 span{ background:url("../images/icon5.png") no-repeat bottom center;}
.important .rcsp_6 span{ background:url("../images/icon6.png") no-repeat bottom center;}
.important .rcsp_7 span{ background:url("../images/icon7.png") no-repeat bottom center;}
.important .rcsp_8 span{ background:url("../images/icon8.png") no-repeat bottom center;}
.important .rcsp_9 span{ background:url("../images/icon9.png") no-repeat bottom center;}
.bgbg { background:url("bgbg.png") center bottom no-repeat; width:100%; padding-bottom: 20px;}
.w1200 .important .rcsp_1:hover span, .w1200 .important .rcsp_2:hover span,.w1200 .important .rcsp_3:hover span,.w1200 .important .rcsp_4:hover span,.w1200 .important .rcsp_5:hover span,.w1200 .important .rcsp_6:hover span, .w1200 .important .rcsp_7:hover span, .w1200 .important .rcsp_8:hover span, .w1200 .important .rcsp_9:hover span{transition: background 0.3s;
-moz-transition: background 0.3s;
-ms-transition: background 0.3s;
-webkit-transition: background 0.3s;
-o-transition: background 0.3s;}
.w1200 .important .rcsp_1:hover span{ background:url("../images/icon1.png") no-repeat top center;}
.w1200 .important .rcsp_2:hover span{ background:url("../images/icon2.png") no-repeat top center;}
.w1200 .important .rcsp_3:hover span{ background:url("../images/icon3.png") no-repeat top center;}
.w1200 .important .rcsp_4 span:hover{ background:url("../images/icon4.png") no-repeat top center;}
.w1200 .important .rcsp_5 span:hover{ background:url("../images/icon5.png") no-repeat top center;}
.w1200 .important .rcsp_6 span:hover{ background:url("../images/icon6.png") no-repeat top center;}
.w1200 .important .rcsp_7 span:hover{ background:url("../images/icon7.png") no-repeat top center;}
.fzlc{
	position: relative;
}
.abs{
	position: absolute;
}
.absInfo{
	width: 74px;
	height: auto;
	line-height: 18px;
	font-size: 12px;
	color: #666666;
	font-family: Microsoft Yahei;
}
.abs001{
	top:317px;
	left: 11px;
}
.abs002{
	top:341px;
	left: 95px;
}
.abs003{
	top:317px;
	left: 179px;
}
.abs004{
	top:317px;
	left: 263px;
}
.abs005{
	top:317px;
	left: 347px;
}
.abs006{
	top:317px;
	left: 430px;
}
.abs007{
	top:341px;
	left: 515px;
}
.abs008{
	top:317px;
	left: 599px;
}
.abs009{
	top:317px;
	left: 683px;
}
.abs010{
	top:317px;
	left:767px;
}
.abs011{
	top:317px;
	left:850px;
}
.abs012{
	top:317px;
	left:935px;
}
.abs013{
	top:317px;
	left:1020px;
}
.abs014{
	top:317px;
	left:1105px;
	font-weight: bold;
}